FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
window.cpp File Reference

Go to the source code of this file.

## Functions
Component | DummyWindowContent ()
int | main ()

## Function Documentation

## ◆ DummyWindowContent()

Component DummyWindowContent | ( |  | ) |

Definition at line 10 of file examples/component/window.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 29 of file examples/component/window.cpp.